Subject: Re: [OPSEC] [TLS] OpSec WGLC for draft-ietf-opsec-ns-impact

From: "Nancy Cam-Winget (ncamwing)" <[email-masked]>
Date: Tue, 28 Jul 2020 16:11:10 +0000

Hi Tom,
Yes apologies as the latest version included comment responses from Kathleen and Jason, but I omitted yours....which is coming soon.
Apologies for that omission, look for -02 coming soon....

    Nancy

On 7/28/20, 9:08 AM, "TLS on behalf of tom petch" <[email-masked] on behalf of [email-masked]> wrote:

    From: OPSEC <[email-masked]> on behalf of Jen Linkova <[email-masked]>
    Sent: 28 July 2020 14:05
    
    This email starts the WG Last Call for draft-ietf-opsec-ns-impact ,
    
    Impact of TLS 1.3 to Operational Network Security Practices,
    
    https://datatracker.ietf.org/doc/draft-ietf-opsec-ns-impact/.
    
    Taking into account  IETF108, the WGLC is extended to 3 weeks and ends
    on Aug 18th, 23:59:59 UTC.
    
    Please review the document and express your support or concerns/comments.
    
    <tp>
    OPPOSE (yes, I am shouting)
    
    This is nowhere near ready and putting it forward so soon is ... well ludicrous comes to mind.
    
    After WG adoption, comments were made to which there was no acknowledgement, no response,  I was about to oppose the adoption of the other I-D from these authors on the grounds that until they respond to comments nothing else should happen because when they do there are more comments waiting to be aired.  I am still of that view.
    
    I do see that a revised I-D has just appeared in among the thousand or so I-D that appear around the time of an IETF meeting, a timing that I sometimes think is designed to let it slip through unnoticed.  Given all those other I-D - silly authors - it may be more than three weeks before I get my thoughts together.
    
    Tom Petch
    
    Thanks!
    
    --
    SY, Jen Linkova aka Furry on behalf of the OpSec Chairs.
    
    _______________________________________________
    OPSEC mailing list
    [email-masked]
    https://www.ietf.org/mailman/listinfo/opsec
    
    _______________________________________________
    TLS mailing list
    [email-masked]
    https://www.ietf.org/mailman/listinfo/tls